var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/tasks/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__02pohjm._.js")
R.c("server/chunks/[root-of-the-server]__1gwwrwu._.js")
R.c("server/chunks/_1hp7olh._.js")
R.c("server/chunks/_0l-70ya._.js")
R.c("server/chunks/_next-internal_server_app_api_tasks_[id]_route_actions_14wrlbl.js")
R.m(60812)
module.exports=R.m(60812).exports
